August 04, 2009

Amazon APIの大幅仕様変更?!

 2009年8月15日から認証が必要になるらしいとのことなので、従来使っていたAmazonの画像付書籍リンクが使えなくなるかも...って5月にアナウンスされていたんですね<遅(-o-;)
[を] アマゾンAPIを使うのに2009年8月15日から認証が必要になるらしい
■[を] Perl による自分用 Amazon Product Advertising API proxy「PAPAXY」
■404 Blog Not Found:Ajax - AWS Caching Proxy w/ Authentication Support
■Amazon API認証のPROXYを書いたよ(AmazonのAPI認証導入はOSSに対する挑戦だよなぁ(4)) - ただのにっき(2009-06-19)
 え〜と、多分これまでの記事に貼り付けたスクリプトをいじっている時間はないと思います。8月15日からは直接Amazonには飛べなくなりますね。夏休み中にいじれるかどうか、ちょっと調べてみますが、対応は難しそう...気づくのが遅くてすみませんでしたm(_'_)m
 しかしそろそろブログもサイトも前面リニューアルするべきだということなんでしょうね...う〜ん(-o-;)

Posted by roku at 12:05 AM | from category: topics ネット/メディア
Comments
No comments yet
このアイテムは閉鎖されました。このアイテムへのコメントの追加、投票はできません。
Trackbacks
Trackback URL